# texlive.profile written on Wed Oct 24 10:03:07 2018 UTC
# It will NOT be updated and reflects only the
# installation profile at installation time.
selected_scheme scheme-minimal
TEXDIR __LOCAL_TEXLIVE__/__YEAR__
TEXMFCONFIG __LOCAL_DATA__/.texlive__YEAR__/texmf-config
TEXMFHOME __LOCAL_DATA__/texmf
TEXMFLOCAL __LOCAL_TEXLIVE__/texmf-local
TEXMFSYSCONFIG __LOCAL_TEXLIVE__/__YEAR__/texmf-config
TEXMFSYSVAR __LOCAL_TEXLIVE__/__YEAR__/texmf-var
TEXMFVAR __LOCAL_DATA__/.texlive__YEAR__/texmf-var
binary___PLATFORM__ 1
instopt_adjustpath 0
instopt_adjustrepo 1
instopt_letter 0
instopt_portable 0
instopt_write18_restricted 1
tlpdbopt_autobackup 1
tlpdbopt_backupdir tlpkg/backups
tlpdbopt_create_formats 1
tlpdbopt_desktop_integration 1
tlpdbopt_file_assocs 1
tlpdbopt_generate_updmap 0
tlpdbopt_install_docfiles 1
tlpdbopt_install_srcfiles 1
tlpdbopt_post_code 1
tlpdbopt_sys_bin /usr/local/bin
tlpdbopt_sys_info /usr/local/share/info
tlpdbopt_sys_man /usr/local/share/man
tlpdbopt_w32_multi_user 1
